Subject: Re: Northeast RTO Strategy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Jul 2001 08:48:00 -0700 (PDT)

This is a very helpful memo.  I think you've hit the highlights of what we 
need to do.  We will take the lead on the five page presentation.  As for 
item #1, I agree.  Sarah will have a better idea on Tuesday what resources we 
need in DC.  As for the regional folks, I think we do want to balance time 
spent in DC with time spent on item #2.  Both are important.  Use of outside 
counsel will also need to be judged as we move forward.   As for #3, we are 
organizing the outreach here.  We clearly have much more to do on that 
front.  Janel is putting together a list of companies who might be interested 
in joining a NE RTO support coalition.  We will work with these groups to 
coordinate a message.  Two final thoughts.  1) We need to organize a similar 
effort for the Southeast, where I suspect state opposition will be even 
stronger, and 2) We need to coordinate closely on all documents used in these 
proceedings or with outside policy makers.  It is important that we have 
careful internal review.  Thanks for taking the lead on coordinating our game 
plan.    

	James D Steffes
	07/19/2001 01:09 PM
		 
		 To: Steve Montovano/NA/Enron@Enron, Linda Robertson/NA/Enron@ENRON
		 cc: Richard Shapiro/NA/Enron@Enron
		 Subject: Northeast RTO Strategy

I wanted to bring try and coordinate our activities on the Northeast RTO.

1. FERC Mediation Process -- My recommendation is that Sarah Novosel is 
anointed Lead.  I don't know that we need to have every regional ISO person 
at all of the meetings.  I think that Sarah should consider her needs and 
make the call on other's participation.  Also, I would leave it up to Sarah 
to include or not include outside legal counsel.  This is going to be the 
focal point, but not the only place where this issue is discussed heavily.

2. State Political Support -- The key to any successful outcome is to have 
the key regulatory and political leaders in each state impacted by FERC's 
decision to support the formation of a single market and RTO.  Right now I 
don't think that we have pushed this agenda.  My recommendation is that NY, 
PA, NJ, and MA are the key places to focus (maybe NH and MD).  We need a 
strong and constant message in to the PUCs and Governor's offices that 
everyone wins under this Order.  Makes sense to me to have a small traveling 
band rove through these locations to build support.  Maybe need to beef up 
our lobbying presence in Harrisburg and Albany to get this done?

3. Congressional Political Support -- What is the current temperature of the 
Northeast delegation?  Have we messaged the "upside" of this action by FERC?  
What do Sen. Schumer and Sen. Clinton think?  Who else will take this on?  
One potential argument for the naysayers may be an environmental argument 
that this will result in more pollution in the Northeast, although FERC has 
dealt with this in the 888 context.  

My fear is that we are not providing enough air cover for Sarah at FERC.  
Getting Gov. Pataki and Gov. Ridge to state publicly that this is the "right" 
thing would be huge (even better to include Sen. Clinton).

Finally, can Sarah Novosel and the ISO team (Dan A, Howard, Tom H.)  build a 
short 5 page presentation that outlines the benefits of a single RTO that we 
can use on the road show and up on Capitol Hill?  They have the best 
knowledge to do this.

If people want a conference call, I'm in today and tomorrow.

Jim